Nuova app di Radio 24... una vergogna

Ciao a tutti,
stranamente provavo ad aggiornare l’app di Radio 24 sul mio iPad 3 e mi diceva sempre “Non disponibile per iPad” e non capivo… poi l’ho disinstallata e provato a reinstallare “Non compatibile”… non capivo…
POI HO CAPITO leggendo i requisiti che la nuova versione VUOLE un iPad più recente rispetto al mio 3 (comprato nel 2013 e nemmeno pochi spicci).
Posso capire un gioco di ultima generazione ma una schifosa app di streaming radio e qualche podcast che diavolo di motivo ha di non essere compatibile con un hardware del 2013???

Esiste modo e modo di esprimere dissapori e malumori.

Il tuo, è totalmente fuori luogo: offensivo, provocatorio… di costruttivo nella tua critica non c’è nulla. Come già detto. Si evince la sola volontà di insultare, denigrare e provocare.

ps
ipad 3 è ststo rilasciato nel 2012…
https://it.m.wikipedia.org/wiki/IPad_(terza_generazione)
Un hardware di 4 anni e mezzo, allo stato attuale.

il topic viene chiuso